[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libwxBase-ansi: Base library of wxGTK with non-GUI support classes

Name:libwxBase-ansi
Release:2.8.12-9mamba
Architecture:arm
Group:System/Libraries
Description:wxBase is a collection of C++ classes providing basic data structures (strings, lists, arrays), powerful wxDateTime class for date manipulations, portable wrappers around many OS-specific functions allowing to build the same program under all supported folders, wxThread class for writing multithreaded programs using either Win32 or POSIX threads and much more.
wxBase currently supports the following platforms: Win32, generic Unix (Linux, FreeBSD, Solaris, HP-UX, ...) and BeOS.

This package contains the library needed to run programs dynamically linked with wxBase.
Size:1.47 MB
Download:libwxBase-ansi-2.8.12-9mamba.arm.rpm
Source RPM:wxGTK
Obsoletes:wxBase2.6 libwxBase2.8-ansi
Provides:libwxBase[=2.8.12-9mamba] libwxBase2.8-ansi libwx_base-2.8.so.0 libwx_base-2.8.so.0(WX_2.8) libwx_base-2.8.so.0(WX_2.8.1) libwx_base-2.8.so.0(WX_2.8.10) libwx_base-2.8.so.0(WX_2.8.11) libwx_base-2.8.so.0(WX_2.8.12) libwx_base-2.8.so.0(WX_2.8.2) libwx_base-2.8.so.0(WX_2.8.4) libwx_base-2.8.so.0(WX_2.8.5) libwx_base-2.8.so.0(WX_2.8.7) libwx_base-2.8.so.0(WX_2.8.8) libwx_base-2.8.so.0(WX_2.8.9) libwx_base_net-2.8.so.0 libwx_base_net-2.8.so.0(WX_2.8) libwx_base_net-2.8.so.0(WX_2.8.1) libwx_base_net-2.8.so.0(WX_2.8.10) libwx_base_net-2.8.so.0(WX_2.8.11) libwx_base_net-2.8.so.0(WX_2.8.12) libwx_base_net-2.8.so.0(WX_2.8.2) libwx_base_net-2.8.so.0(WX_2.8.4) libwx_base_net-2.8.so.0(WX_2.8.5) libwx_base_net-2.8.so.0(WX_2.8.7) libwx_base_net-2.8.so.0(WX_2.8.8) libwx_base_net-2.8.so.0(WX_2.8.9) libwx_base_xml-2.8.so.0 libwx_base_xml-2.8.so.0(WX_2.8) libwx_base_xml-2.8.so.0(WX_2.8.1) libwx_base_xml-2.8.so.0(WX_2.8.10) libwx_base_xml-2.8.so.0(WX_2.8.11) libwx_base_xml-2.8.so.0(WX_2.8.12) libwx_base_xml-2.8.so.0(WX_2.8.2) libwx_base_xml-2.8.so.0(WX_2.8.4) libwx_base_xml-2.8.so.0(WX_2.8.5) libwx_base_xml-2.8.so.0(WX_2.8.7) libwx_base_xml-2.8.so.0(WX_2.8.8) libwx_base_xml-2.8.so.0(WX_2.8.9) libwxBase-ansi[=2.8.12-9mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libdl.so.2(GLIBC_2.4) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libm.so.6(GLIBC_2.4) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libwx_base-2.8.so.0 libwx_base-2.8.so.0(WX_2.8) libz.so.1 wxGTK-i18n[=2.8.12-9mamba]
RPM requirements:ldconfig glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libz wxGTK-i18n
Required by:libwxBase-ansi-devel(arm) libwxGTK-ansi(arm)
Build required by:
Filenames:/usr/lib/libwx_base-2.8.so.0 /usr/lib/libwx_base-2.8.so.0.8.0 /usr/lib/libwx_base_net-2.8.so.0 /usr/lib/libwx_base_net-2.8.so.0.8.0 /usr/lib/libwx_base_xml-2.8.so.0 /usr/lib/libwx_base_xml-2.8.so.0.8.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.